<?php

namespace App\Filament\Admin\Resources\ProjectCharters\Pages;

use App\Filament\Admin\Resources\ProjectCharters\ProjectCharterResource;
use App\Models\ProjectCharter;
use App\Workflows\Actions\WorkflowTabs;
use Filament\Resources\Pages\ListRecords;

class ListProjectCharters extends ListRecords
{
    protected static string $resource = ProjectCharterResource::class;

    protected function getHeaderActions(): array
    {
        return [

        ];
    }

    public function getTabs(): array
    {
        return WorkflowTabs::getTabs(ProjectCharter::class);
    }
}
